html, body, p, dl, dt, dd, ol, ul, li {
	color: #444;
	font-family:"Open Sans", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 1.7rem;
}
h1 {
	margin-top: 0px;
	font-family: 'Montserrat';
	font-size: 30px;
	font-weight:300;
}
h2 {
	margin-top: 0px;
	font-family: 'Montserrat';
	font-size: 30px;
	font-weight:300;
	margin-bottom:15px;
	
}
h3 {
	margin-top: 0px;
	font-family: 'Montserrat';
	font-size: 24px;
	font-weight:400;
}
h4 {
	font-family: 'Montserrat';
	font-size: 18px;
	font-weight:300;
}
h5 {
	font-size: 16px;
}
a {
	color:#10b1f0;
}
a:hover {
	color:#10b1f0;
}
.text-white {
	color: #fff;
}
.text-primary {
	color:#0033CC 
}
.text-primary p {
	color:#0033CC 
}
h2.guide-title, h2.content-title {
	color: #0033CC ;
}
h2.content-title {
	display:block;
	float:left;
}
/*BUTTON*/
.btn {
	text-transform: uppercase;
		-webkit-border-radius: 0px;
	-moz-border-radius:0px;
	border-radius: 0px;
	
}
.btn-primary {
	background: #0033CC ;
	border-color: #0033CC ;
}
.btn-warning {
	background:#d39907;
	border-color: #e7a90b;
	font-family: Open Sans;
}
.btn-success {
	font-family: Open Sans;
	background: #00a94f;
	border-color: #00a94f;
}
.btn-primary:hover, .btn-primary:focus {
	background: #012fb8;
}
.btn-success:hover, .btn-success:focus {
	background: #00a94f;
	border-color:#00a94f;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	border-color: #0033CC ;
}
.btn-warning:hover, .btn-warning:focus {
	background:#faba17;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning.focus, .btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning {
	border-color: #faba17;
}
.box{background:#eeeeee;padding:15px;}
.top-msg {
	position:fixed;
	top:-5px;
	margin-left:30%;
	margin-right: auto;
	width:450px;
	text-align:center;
	padding:10px;
	z-index:999;
}
/*HEADER*/

#site-header .contact-no {
	font-family: 'Montserrat';
	font-size: 30px;
	font-weight:300;
}
#site-header .win-email {
	font-family: 'Montserrat';
	font-size: 16px;
	float: right;
	font-weight:300;
}
#site-header .windhorse-contact {
	float: right;
	padding-top:25px;
}
#site-header .windhorse-contact a {
	color:#ffffff;
}
#site-header .inner-header {
	margin:0px auto;
	z-index:999;
	width:100%;
	padding-top:5px;
	background-color: #ffffff;
	
}
#site-header .inner-header .logo a{
	float:left;
	padding-bottom:5px;
}
#site-header .inner-header .logo .slogue{float:left;padding:20px 0px 0px 25px}
.social-link {
	display: block;
	margin-bottom:10px;
	overflow: hidden;
	clear: both;
	
}
.social-link ul li {
	float: right;
	list-style: none;
}
.social-link ul li a {
	font-size:25px;
	display: block;
	width: 28px;
	color:#333333;
}
/*MAIN-TOP*/

.main-top {
	margin-bottom: 50px;
}
.main-top h2 {
	color: #3d3a3a;
}


/*
#site-header .top-link{text-align:right;color:#696969;}
#site-header .top-link span{padding:0 5px;}
#site-header .top-link a{color:#ce443d;}*/

#site-header .quick-call {
	text-align:right;
	margin-top:0px;
	font-size:13px;
	color:#ce443d;
	display:block;
	float:right;
	margin-bottom:5px;
}
#site-header .quick-call span {
	display:block;
	font-size:18px;
	letter-spacing:2px
}
#site-header .quick-call span a {
	color:#ce443d
}
#site-header .search-trips {
	margin-top:8px;
	clear:right;
	float:right
}
#site-header .search-trips form {
	text-align:right;
}
#site-header .search-trips p {
	margin-bottom:5px;
}
#site-header .search-trips p input {
	padding:2px 3px;
	border:1px solid #bbbaba;
	width:140px;
}
#site-header .search-trips #site-search {
	border:1px solid #bbbaba;
	margin-top:-3px;
	-webkit-border-radius: 0px;
	-moz-border-radius:0px;
	border-radius: 0px;
	padding:6px 12px 7px 12px;
	background:#ffffff;
	color:#333333
}


#header-right {
    float: right;
}

#header-right .social-link{margin:5px 0 10px 0}
#header-right a{color:#15262f;}
#header-right .quick-link span{padding:0 3px} 
#header-right h4 {
    font-size: 16px;
    margin-bottom: 5px;
	
}
#header-right .callno {
    color: #00a94f;
    font-size: 22px;
	text-align:right;
}
#header-right .callno img{display:inline-block;margin-right:10px;margin-top:-5px;}

#header-right .addtional-callno{font-size: 16px;}

.main-nav .newsletter-signup{float:right}
.main-nav #mc_embed_signup{background:none;float:right}
.main-nav #mc_embed_signup form{padding:5px 0px;}
.navbar-collapse{padding:0px;}
/*SIDENAV*/
.inner-header .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #000;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.inner-header .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 16px;
    color: #818181;
    display: block;
    transition: 0.3s;
    border-bottom:1px solid #d2d4d7;
}

.inner-header .sidenav a:hover{
    color: #f1f1f1;
}

.inner-header .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    border-bottom: none;
}




/*Navigation*/
.main-nav{
  background-color: #0033CC;
  position: relative;
}
.main-nav .nav>li>a{
  font-family: 'Open Sans';
  color: #ffffff;
  text-transform: uppercase;
}
.main-nav .nav>li{
  display: inline-block;
  padding: 10px 20px;
}
.main-nav .nav li{font-size:16px}
.main-nav .nav .dropdown-menu > li > a{font-size:14px}

.main-nav .dropdown-submenu {
  position:relative
}
.main-nav .dropdown-submenu>.dropdown-menu {
  top:0px;
  left:25%;
  height:400px;
  background-color:#ffffff;
  border-right:2px solid #E0ECF8;
  padding:20px 20px 20px;
  color:#000000;
  font-weight:300;
  border-left:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none
}

.main-nav .dropdown-menu a{
  color: #15262f;
}
.main-nav .nav>li>a:hover, .nav>li>a:focus {
  color:#FFFFFF;
}
.main-nav .nav li a {
  padding:0;
  display: block;
}
.main-nav .dropdown-menu {
  background-color:#0033CC ;
  border:0px;
  border-radius:0px;
  margin:0;
  position:absolute;
  left:-30vw;
  
}

.main-nav .dropdown-submenu>a:after {
  display:block;
  content:" "
}
.main-nav .mega-menu {
  position:absolute;
  z-index:200;
  width:60vw;
  height:400px;
  padding-top:0px;
  left: 1vw;
}

.main-nav .mega-menu .dropdown-toggle {
  padding-left:10px;
  padding-top:11px;
  height:40px;
  border-bottom:1px solid #8eb1c4;
  font-size:.9em;
  font-weight:300;
  text-transform:uppercase
}

.main-nav .mega-menu li.open>a, .mega-menu li.open>a:focus,.main-nav .mega-menu li.open>a:hover,.main-nav .mega-menu li.open>a:active {
  background-color:#FFFFFF;
  border-bottom:1px solid #E0ECF8;
  font-weight:600;
  color:#333333
}
.main-nav .dropdown-menu > li > a{cursor:pointer;color:#ffffff}
.main-nav .smaller-mega-menu li a{color:#333333;padding:3px 5px;}
.main-nav .nav .smaller-mega-menu{padding:5px;}
.main-nav .nav .smaller-mega-menu li a:hover{background:#0033CC;color:#ffffff;}
.main-nav .small-mega-menu {
  background-color:#ffffff;
  height:420px;
  left: 1vw;
  position:absolute;
  padding:20px;
  width:50vw;
  z-index:200;
}

.main-nav .smaller-mega-menu {
  background-color:#ffffff;
  min-height:100px;
  
  left: 1vw;
  position:absolute;
  padding:20px;
  width:250px;
  z-index:200;
}


.main-nav .nav .open>a, .nav .open>a:hover,.main-nav .nav .open>a:focus {
  background-color:transparent
}

.main-nav .dropdown-menu>li>a:hover, .dropdown-menu>li>a:active,.main-nav .dropdown-menu>li>a:focus {
  color:#333333;
}
.main-nav .nav>li>a {
  font-size:1em
}
.main-nav .nav > li > a:focus,.main-nav .nav > li > a:hover {
    background: none;
}

.main-nav nav h3{
  color: #15262f;
}
.main-nav nav h3 span{display:block;font-size:16px;color:#b0b0b0}

.introimg {position:relative;margin-bottom:30px;}
.introimg img.img-responsive{width:100%}
.introimg .introimg-des {
    position: absolute;
    bottom: 43%;
    width: 100%;
}
.introimg .introimg-des h1 {
    font-size: 60px;
    text-align: center;
    color: #ffffff;
    font-weight: 700;
    text-shadow: 2px 2px #3e4145;
    text-transform: uppercase;
}

/*MEDIAQUERIES*/
@media (max-width:480px){
  .top{font-size: 3em;}
   .cd-hero-slider li h4 
   {
      font-size: 1.5em;
    }

  .cd-hero-slider .cd-full-width
    {
        left: 25px;

    } 

  .inner-header .sidenav {padding-top: 15px;}
  .inner-header .sidenav a {font-size: 18px;}
}


@media only screen and (min-width: 768px) {

.cd-hero-slider {
    height: 500px;
  }
  .cd-hero-slider .cd-full-width {
    padding-top: 150px;
  }
  
  .cd-hero-slider .cd-btn {
    font-size: 1rem;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-hero-slider {
    height: 550px;
  }
  .cd-hero-slider .cd-full-width{
    padding-top: 180px;
  }
  }

  /* -------------------------------- 

Single slide animation

-------------------------------- */


.content-wrap ol{margin-left:15px;}

/*** MODULE BOX ***/
.module-box {
	background: none repeat scroll 0 0 #f7f7f7;
	border: 1px solid #ddd;
	margin-bottom:15px;
	padding:10px;
}
.module-box h3 {
		margin-bottom:0px;
	padding:10px 10px 5px 10px;
	color:#00a94f;
}
.module-box .module-box-inner {
	padding:0 10px 10px 10px
}
/*** TOOLTIPS ***/
.ui-tooltip {
	background:#ffffff;
	font-size:13px;
	max-width: 600px!important;
	text-align:justify
}
div.ui-tooltip {
}
/*FIND-HOLIDAY*/

.main-top .find-holiday {
	background: #e8e7e7;
	border: 1px solid #c7c5c5;
	padding: 20px 20px 54px;
}

/*SLIDER*/

.flexslider {
	position: relative;
}
.flex-control-nav {
	bottom: 20px;
	right: 25px;
	text-align: right;
	width: 100%;
	z-index: 101;
}
.flex-control-paging li a span {
	display: none;
}





.travel-fun .sep {
	text-align:center;
	margin-bottom:42px;
}
.travel-fun .sep img {
	margin:0 auto
}
#featured-prd {
	height: 420px;
	margin-left: -15px;
	margin-right: -15px;
	padding: 15px;
	overflow: auto;
}

/*FEATURE BLOG */
.feature-blog {
}
.feature-blog h2 {
	margin-bottom:20px
}
.feature-blog .fblog-img img {
	border:1px solid #d9e2e8;
	padding:4px
}
.feature-blog .fblog-title h4 {
	margin-bottom:5px;
	min-height:40px
}
.feature-blog .fblog-title a {
	color:#ce443d
}
.feature-blog .fblog-des {
}
.feature-blog a.readmore {
	color:#ce443d;
	margin-bottom:30px;
	display:block
}
/*BOTTOM DES*/
.bottom-des {
	background: #d9e2e8;
	overflow: hidden;
	margin-bottom: 35px;
	padding: 15px;
}
.bottom-des h3 {
	margin-top:0px;
}
.bottom-des .deal p {
	font-family: Open Sans;
	font-size: 15px;
}
.bottom-des .prefer-speak p {
	font-family: Open Sans;
}
.bottom-des .prefer-holder {
	background:#ffffff url(../../images/public/gradient-bg.png) 0 0 repeat;
	border-radius: 50%;
	border: 4px solid #c1c4c6;
	float: left;
	height: 120px;
	width:120px;
	margin-right: 20px;
	text-align:center
}
.bottom-des .prefer-holder i {
	font-size:60px;
	color:#c1c4c6;
	margin-top:25px;
}
.bottom-des .prefer-speak {
	line-height:20px;
}
.bottom-des .prefer-speak h3 {
	padding-top:15px;
	margin-bottom:0px;
}
.bottom-des .prefer-speak .prefer-speak-des a {
	color: #ffffff;
	text-transform:none
}
.bottom-des .prefer-speak .prefer-speak-des a i {
	font-size:16px
}
.bottom-des .prefer-speak .prefer-speak-des a:hover {
}
.bottom-des .deal h3 {
	margin-top:15px;
	margin-bottom:0px;
}
.mod-contact-inquiry ul li img.securityImg {
	border:1px solid #e9e9e6
}
.side-link {
	margin-bottom:15px;
}
.side-link .nav-gallery a {
	text-align:left
}
.side-link .nav-gallery a:hover {
	background:#ff5601;
}
.side-link .nav-gallery i {
	font-size:18px;
	margin-right:3px;
}
form#contact_form .sbHolder {
	margin-right:4px !important;
	margin-left:0;
}
.mod-contact-inquiry ul li ul.dropdown li {
	clear:both;
	margin:0px;
	min-height:20px;
}
.mod-contact-inquiry ul li ul.dropdown li a {
	display:block
}
.mod-contact-inquiry ul li .aside-drop-down, input.textBox, textarea.textArea, .mod-contact-inquiry ul li .wrapper-dropdown-1 {
	padding:5px;
	border: 1px solid #ccc;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f5f5f5));
	background: -moz-linear-gradient(top, #fff, #f5f5f5);
	background: -o-linear-gradient(top, #fff, #f5f5f5);
	background-color: #f5f5f5;
	font-family: 'Helvetica', Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 14px;
	color:#8b8c8c;
	padding:5px;
}
.mod-contact-inquiry ul li .wrapper-dropdown-1 {
	background-image:url("../images/arrow-btn-bottom-grey.png") 96% center no-repeat
}
.mod-contact-inquiry ul li.captcha span.notice_err {
	margin-top:10px;
}
.contantAddress {
	margin-bottom:35px;
	overflow:hidden;
	padding:15px;
	background:#eaeaea ;
}

.openhour-contact{padding:15px;
	background:#eaeaea ;}
.contantAddress strong {
	color:#6e6f6f
}
.contantAddress h3 {
	margin-bottom:10px;
}
.contactForm strong {
	color:#6e6f6f
}
.mod-google-map {
}
.mod-google-map .googlemapHolder {
	border:2px solid #f5f5f5;
	padding:3px 0;
	text-align:center;
	margin-bottom:10px;
}
.mod-google-map .mapzoom {
}
.mod-google-map .mapzoom a {
	background: -webkit-gradient(linear, left top, left bottom, from(#96c81c), to(#567886));
	background: -moz-linear-gradient(top, #96c81c, #567886);
	background: -o-linear-gradient(top, #96c81c, #567886);
	background-color: #567886;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	text-align:center;
	display:block;
	padding:3px 0;
}
.mod-google-map .mapzoom a span {
	background:url("../images/zoom.png") 0 1px no-repeat;
	padding:0 20px;
}
.mod-google-map .mapzoom a:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#96c81c), to(#96c81c));
	background: -moz-linear-gradient(top, #96c81c, #96c81c);
	background: -o-linear-gradient(top, #96c81c, #96c81c);
	background-color: #96c81c;
}
/**** Travel Guide ***/
.travelguidePage .contentList li {/*width:300px;*/
	display:block;/*float:left;*/
	margin:0 10px 25px 10px;
	border-bottom:2px solid #F5F5F5;
	padding-bottom:15px;
}
.contentList {
	list-style:none;
}
.contentList li {
	margin-bottom:15px;
	overflow:hidden;
}
.contentList li h3 {
	color: #505254;
	font-size: 16px;
	margin-bottom: 10px;
}
.contentList li p {
	color: #505254;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 20px;
}
.contentList li a.btn-float-left {
	float:left;
	margin-top:8px;
}
/***** Search Trip ****/
.mod-searchTrip {
	margin-bottom:15px;
}
.mod-searchTrip ul {
	margin:0px;
	padding:0px;
	list-style:none
}
.mod-searchTrip ul li {
	min-height:40px;
}
.mod-searchTrip ul li label {
	display:block;
	float:left;
	width:80px;
}
.mod-searchTrip ul li .aside-drop-down {
	display:block;
	float:left;
	padding:5px 3px;
	color:#8B8C8C
}
.mod-searchTrip ul li .aside-drop-down, .mod-searchTrip input.textBox, textarea.textArea, .mod-searchTrip ul li .wrapper-dropdown-1 {
	padding:5px;
	border: 1px solid #ccc;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f5f5f5));
	background: -moz-linear-gradient(top, #fff, #f5f5f5);
	background: -o-linear-gradient(top, #fff, #f5f5f5);
	background-color: #f5f5f5;
	font-family: 'Helvetica', Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 14px;
	color:#8b8c8c;
	padding:5px 3px;
}
.mod-searchTrip input.textBox {
	width:160px;
}
.mod-searchTrip ul li .aside-drop-down {
	background-image:url(../images/arrow-btn-bottom-grey.png);
	background-repeat:no-repeat;
	background-position:98% center;
}
.mod-searchTrip ul li input.submit-btn {
	margin-right:10px;
}
ul.aside-listing li a.activemenu {
	color:#567886;
	font-weight:bold
}
.travelguidePage ul.contentList li {
	position:relative;
	padding-bottom:25px; /*min-height:160px;*/
}
.travelguidePage ul.contentList li a.green-btn-bg {
	position:absolute;
	bottom:10px;
	left:0;
	float:none;
	margin:0;
}
/*** popup inquiry ***/
.pop-up-inquiry .captcha-section {
}
.pop-up-inquiry .captcha-section .securityCode {
	float:left
}
.pop-up-inquiry .captcha-section .securityCode img {
	float:left
}

.quick-search .input-group-btn .btn {
	padding:9px 8px
}
/*PRODUCT PAGE*/
.page-title {
	margin-bottom: 15px;
	overflow: hidden;
}
.page-title h1 {
	margin-bottom:0px;
	color:##0033CC;
}
.page-title .product-hint {
	clear:both;
	color:#707070
}
.product-banner {
	margin-bottom:0px;
	position:relative;
}
.product-pre-info {
	background:#ffffff;
	position:relative;
	border:1px solid #ddd
}
.product-tab .nav-tabs {
	border:0px solid #ffffff;
}
.tab-content {
	padding:15px 0 0 0;
}
.tab-content .tab-pane {
	clear:both;
	margin-bottom:30px;
}
.left-tab .tab-content {
	padding:0px 0px 0px;
}
.tab-content p {
	text-align:justify
}
.tab-content .table {
	border:1px solid #ddd;
	border-bottom:0px solid #ffffff;
}
.tab-content .table tr td, .tab-content .table tr th {
	border-top:0px solid #ffffff;
	border-bottom:1px solid #ddd;
	font-size:14px;
}
.tab-content .table tr td a {
	color:#444444
}
.tab-content .table tr td a.btn {
	color:#ffffff;
}
.tab-content #overview tr td i {
	width:25px;
	font-size:16px;
}
.product-img-silder .flex-control-nav {
	bottom: 10px;
	position: absolute;
	z-index: 2;
}
.product-img-silder .flexslider {
	position: relative;
}
.flex-control-paging li a {
	text-indent: -999em;
}
.rating-container .rating-stars, .rating-container {
	font-size:16px
}
.tab-content .rating-disabled {
	cursor:auto
}
.rating-container .rating-stars {
	color:#fc9323
}
.product-section .star-rating {
	display:inline
}

#tab_dep_date_chzn {
	width:150px!important
}
#tab_dep_date_chzn .chzn-drop {
	width:150px!important
}

.trip-summary {
	padding:20px 8px;
}
.trip-summary ul {
	margin-left:5px;
	margin-bottom:18px;
}
.trip-summary ul li {
	font-size:16px;
	margin-bottom:12px;
	color:#2a9990;
	position:relative;
	padding-left:25px;
	line-height:18px;
	margin-bottom:10px;
}
.trip-summary ul li i {
	position:absolute;
	left:0px;
	top:2px;
}
.trip-summary ul li span {
	color:#444444;
	font-size:12px;
	display:block
}
.trip-summary ul li a {
	display:inline;
	color:#444;
}
.trip-summary ul li a:hover {
	text-decoration:none
}
.trip-summary .tripfact-button {
	margin-bottom:5px;
}
.trip-summary .tripfact-button a.btn {
	display:block;
	text-align:center;
	text-transform:capitalize;
	font-size:20px
}
.trip-summary .tripfact-button a.btn i {
	font-size:22px;
}
.quick-launcher {
	color:#444444;
	line-height:18px;
	margin-bottom:30px;
	overflow:hidden;
	background:url(../../images/public/gradient-bg.png) 0 0 repeat;
	padding:15px
}
.quick-launcher .blocker {
	display:block;
	float:left;
	margin-right:30px;
}
.quick-launcher .blocker a {
	color:#444444;
}
.quick-launcher a:hover {
	color:#0033CC 
}
.quick-launcher .blocker span {
	display:block;
	float:left
}
.quick-launcher i {
	font-size:35px;
	padding-right:10px;
	float:left
}
.social-icons {
	padding:5px;
	margin-top:25px;
}
.social-icons a i {
	font-size:30px;
}
ul.social-share-links {
	list-style:none;
}
.social-icons li {
	float:right;
	margin-left:8px;
}
.social-icons ul li a i.fa-facebook-square {
	color:#afb0b0
}
.social-icons ul li a i.fa-google-plus-square {
	color:#afb0b0
}
.social-icons ul li a i.fa-twitter-square {
	color:#afb0b0
}
.social-icons ul li a i.fa-instagram {
	color:#afb0b0
}
.social-icons ul li a i.fa-pinterest-square {
	color:#afb0b0;
}
.social-icons ul li a i.fa-envelope-square {
	color:#afb0b0;
}
.social-icons ul li a:hover i.fa {
	color:#0033CC 
}
.customer-support {
	background:#d9e2e8;
	padding:5px 10px;
	overflow: hidden;
	font-size: 14px;
	margin-bottom:30px;
}
.customer-support .cust-des {
	line-height: 20px;
	display: inline;
}
.customer-support .cust-num {
	font-size: 22px;
}
.customer-support .cust-num a {
	color:#444444
}
.customer-support .cust-img {
	float: left;
	margin-bottom:5px
}
.customer-support .cust-img .fa {
	color: #7d90a6;
	font-size: 50px;
	margin-right: 10px;
}
.customer-support .call-skype {
	background:#ffffff;
	padding:5px 5px 5px 55px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	clear:both;
	margin-bottom:3px;
	color:#7fba00;
}
.customer-support .call-skype a {
	text-decoration:none;
}
.customer-support .call-skype a {
	color:#7fba00;
}
.customer-support .call-skype i {
	color:#7fba00;
	font-size:18px
}
.cust-support {
	overflow: hidden;
	font-size: 14px;
	margin-bottom:30px;
}
.cust-support .cust-des {
	line-height: 20px;
	display: inline;
}
.cust-support .cust-num {
	font-size: 22px;
}
.cust-support .cust-num a {
	color:#444444
}
.cust-support .cust-img {
	float: left;
	margin-bottom:5px
}
.cust-support .cust-img .fa {
	color: #7d90a6;
	font-size: 50px;
	margin-right: 10px;
}
.cust-support .call-skype {
	background:#ffffff;
	padding:5px 5px 5px 0px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	clear:both;
	margin-bottom:3px;
	color:#7fba00;
}
.cust-support .call-skype a {
	text-decoration:none;
}
.cust-support .call-skype a {
	color:#7fba00;
}
.cust-support .call-skype i {
	color:#7fba00;
	font-size:18px
}
.datenprice {
}
.datenprice a.show-all-dates {
	color:#444;
	text-align:right;
	display:block;
	padding-top:10px
}

.tab-content .tripfacts {
	border:4px solid #ddd
}
#cus_aside .side-button {
	margin-bottom:15px;
}
#cus_aside .side-button a {
	font-size:20px;
	text-transform:capitalize;
	display:block
}
.why-hgttravel .box{
	min-height:250px;
	
}

.why-hgttravel .box h3{
	font-size:22px;
	color:#2a2a2a;	
	}

.why-hgttrave .module-box-inner {
	padding:0px;
}
.why-hgttrave h4 {
	margin-bottom:10px;
	line-height:16px;
	color:#152834
}
.why-hgttrave ul {
	list-style:none
}
.why-hgttrave ul li {
	margin-bottom:10px;
	display:block;
	clear:both;
	position:relative;
	padding-left:35px;
	min-height:25px;
	overflow:hidden
}
.why-hgttrave ul li span.num {
	width:25px;
	height:25px;
	background:#b9d8ec;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-align:center;
	position:absolute;
	left:2px;
	top:0px;
}
.why-hgttrave ul li span {
	display:block;
	float:left;
}

/*OUTLINE ITINERARY*/
#outline-itinerary .iti-title {
	font-weight:normal;
	margin-bottom:10px
}
/*BREADCRUMBS*/
ul.bread-crumbs{ list-style:none;overflow:hidden;margin:15px 0px; }
ul.bread-crumbs li{ float:left; margin-right:5px;font-size:12px;}
ul.bread-crumbs li a{ font-size:12px; font-weight:normal; color:#444444; background:url(../../images/public/bread-crumbs-arrow.png) no-repeat right 4px; padding-right:12px; text-decoration:none;line-height:18px;}
ul.bread-crumbs li.active a{ text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#707070; font-weight:normal; background:none;}
ul.bread-crumbs li.active a:hover{ text-decoration:underline;}


/***** Newsletter Popup ***/
.newsletter-popup .popup-box {
	overflow:hidden
}
.newsletter-popup label {
	font-weight:normal
}
#subscribeModal .form-group label {
	font-weight:normal
}
/******* HOTEL ***/
.hotel-page {
	margin-bottom:15px;
}
.hotel-page .page-title {
	margin-bottom:5px;
}
.hotel-page .location-address {
	margin-bottom:15px;
}
.hotel-page .location-map {
	border:1px solid #f4f4f4;
	padding:5px;
}
.hotel-page .cover-page {
	margin-bottom:15px;
}
.hotel-page .cover-page img {
	width:100%
}
.hotel-page .hotel-rating i {
	color:#e98707;
	font-size:20px;
}
.hotel-page .hotel-gallery {
	margin-bottom:15px;
}
.hotel-page .hotel-gallery .img-holder {
	margin-bottom:30px;
}
.hotel-page .hotel-section .section-des {
	margin-bottom:15px;
}
.hotel-page .amenitines i {
	padding-right:10px;
}

.affiliated {
	
	margin-top:30px;
	text-align:center;
	margin-bottom:30px;
}

.affiliated h3{margin-bottom:0px;}

.get-free-quote{text-align:center}
.get-free-quote {background:#0033CC;padding:30px 0px;}
.get-free-quote p{font-size:16px;color:#ffffff;display:inline;padding-right:10px;}

/*FOOTER*/
footer {
	background:#eaeaea ;
	padding-bottom:30px;

}
footer h4, footer h5 {
	
}
footer h4 {
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
}
footer h5 {
	font-family: Open Sans;
}
footer ul {
	list-style: none;
	padding: 0px;
}
footer ul li a {
	line-height:14px
}
footer ul li {
	margin-bottom:2px
}
footer a {
	
	font-family: Open Sans;
	text-decoration: none;
}
footer a:hover {
	
	text-decoration: none;
}
footer .inner-footer {
	overflow: hidden;
	margin-top: 20px;
}
footer p {
	font-family: Open Sans;
	
}

footer .social-link {
	float: right;
	margin:0px;
}
footer .social-link strong {
	padding-bottom:5px;
}
footer .social-link ul li {
	margin-right:10px;
}
footer .social-link ul li i {
	font-size:30px;
}



footer .inner-footer{border-bottom:1px solid #babbbb;margin-bottom:30px;padding-bottom:30px}
footer .inner-footer a{color:#333333}
footer .inner-footer .footer-about ul{}
footer .inner-footer .footer-contact{margin-bottom:15px;}
footer .inner-footer .deal{margin-bottom:30px;}
footer .inner-footer .payment-gateway{margin-bottom:15px;}
.newsletter-footer #mc_embed_signup{background:none;}
.newsletter-footer #mc_embed_signup form{padding:0px;}
.newsletter-footer #mc_embed_signup label{text-align:left;font-weight:normal;}
.newsletter-footer #mc_embed_signup .input-group-btn .btn{height:40px}
.newsletter-footer #mc_embed_signup input.newsletter-email{height:40px}
#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; width:100%;}

/*Slider*/
.hgt-find .abt-trip {
	background: rgba(68, 83, 112, 0.3) none repeat scroll 0 0;
	bottom: 0;
	left: 0;
	padding-bottom: 15px;
	position: absolute;
	z-index: 100;
}
/*Find the trip*/

.trip-search {
	position: absolute;
	z-index: 999;
	bottom: 220px;
	left: 0px;
}
.findtrip {
	position: relative;
}
.main {
	position: relative;
	overflow: hidden;
	margin-bottom: 45px;
}
#find-trips {
	background: rgba(0, 0, 0, 0.68);
	overflow: hidden;
}
.wind-trips {
	background:#ff5601;
	color: #fff;
	padding: 8px 25px;
	border-radius: 0px;
	font-size: 18px;
	display: inline-block;
	transform:rotate(90deg);
}
.btn-search {
	background:#ff5601;
	color: #fff;
	font-size: 12px;
	padding: 7px 7px;
	border-radius: 0px;
}
.trip-search .fa {
	padding-left: 15px;
	font-size: 20px;
	cursor: pointer;
}
.btn-search:hover {
	background: #fc671d;
	color: #fff;
}
/**** FAQ ***/
.faq-accord {
	padding:15px 15px 0 0px;
}
.whfaq h3 {
	cursor:pointer;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#0033CC 
}
.whfaq .active h3 {
	color:#ff5601
}
ul.whfaq {
	list-style:decimal;
	padding-left:25px;
}
.whfaq ul {
	list-style:circle;
	margin-left:15px;
}
.whfaq ul li {
	margin-bottom:10px;
}
.whfaq ul ol {
	list-style:lower-alpha
}
.whfaq ul ol li {
	margin-bottom:10px;
}
.whfaq .faqrow {
}
.whfaq .faqrow .title {
	padding-bottom:10px;
	display:block
}
.whfaq .faqrow .acitem {
	margin-bottom:15px;
}
.whfaq .faqrow a:hover {
	text-decoration:underline
}
/*Travel Fun*/
.travel-fun {
	text-align: center;
	margin-bottom:10px;
}
.travel-fun h2 span {
	font-size:14px;
	display:block;
	font:normal 14px Arial, Helvetica, sans-serif;
}
/*Featured Prd*/
.featured-prd {
	margin-bottom:30px;
}
.featured-prd .featured-prd h5 {
	margin-top: 0px;
	margin-bottom: 2px;
}
.featured-prd .featured-overview {
	margin-bottom: 22px;
	overflow: hidden;
}
.featured-prd .featured-overview span {
	color: #ff5601;
}
.featured-prd .featured-overview .featured-detail {
	margin-right:2px;
}
.featured-prd h5 {
	margin-bottom:0px;
	margin-top: 0;
	max-height:36px;
	overflow:hidden
}
.featured-prd a {
	color: #222222;
	text-decoration: none;
}
/*FIND-HOLIDAY*/

.find-trips {
	background:#e9e9e9;
	border-bottom:1px solid #dadada;
	margin-bottom:30px;
}
.find-trips .find-holiday {
	padding:15px 0 0 15px;
}
.find-trips .find-holiday .form-group {
	color: #3d3a3a;
	position:relative;
}
.find-trips .find-holiday .form-group img.loader {
	position:absolute;
	right:5px;
	top:5px;
	background:#ffffff;
	padding:5px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.find-holiday h2 {
	margin-top: 0px;
}
.find-trips .find-holiday form {
	padding:0px;
}
.find-trips .find-holiday h2 {
	margin-top: 30px;
}
.find-trips .find-holiday label, .find-trips .find-holiday .form-group {
	float:left;
	margin-right:10px;
}
.find-trips .find-holiday label {
	font-weight:300;
	font-size:16px;
}
.find-trips .form-control option{padding:2px 5px}
.find-trips a:hover, .find-trips a:focus {
	color: #fff;
	text-decoration: none;
}
.find-trips .find-holiday button {
	font-size:18px;
	font-weight:300
}
.find-trips .find-holiday input#main_search_keyword {
	height:32px
}
/** modal box ***/
.modal-dialog {
	width:680px;
}
#readmoreModal .modal-body {
	max-height:450px;
	overflow-y:auto
}
#readmoreModal .modal-body ul, #readmoreModal .modal-body ol {
	margin: 0 0 15px 15px;
}
#requestQuoteModal label {
	display:block
}
#request-call .top-msg {
	position:relative;
	margin:0px;
	left:0px;
	width:auto
}
#lifetime modal-body ul, #cancellation .modal-body ul {
	margin-left:15px;
}
#enquiry-msg-modal .enquiry-email {
	color:#ce443d
}
/*** OUR TEAM ***/
.ourteam-cover .coverimage img {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width:100%
}
.hint-txt p, .hint-txt {
	color: #2e3333;
	font-family: "Raleway", sans-serif;
	font-size: 21px;
	font-weight: 300;
	line-height: 1.25em;
	margin-bottom: 30px;
	text-align: center;
}
.admin-team {
}
.mountain-team {
	background:#f0f0f0
}
.trekking-team {
}
.tour-team {
	background:#f0f0f0
}
.team-list {
	padding-bottom:25px;
}
.team-list .list-block {
	min-height:480px;
}
.team-list h3 {
	text-align:center;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	background:#ff5601;
	color:#ffffff;
	padding:5px 15px;
	display:inline-block;
	margin-top:20px
}
.team-list .img-holder {
	margin-bottom:10px;
	text-align:center
}
.team-list .title {
	color:#444444;
	font-weight:bold;
	font-size:16px;
	text-align:center
}
.team-list .destiexpert {
	text-align:center;
	color:#9c9d9d;
	margin-bottom:10px;
	font-size:13px;
}
.team-list .title span {
	color:#2e3333;
	font-weight:normal;
	display:block;
	font-size:14px;
}
.team-list .staff-des {
	margin-bottom:15px;
	font-family: 'Raleway', sans-serif;
	font-weight:300;
	text-align:center
}
.team-detail .staff-summary {
	margin-bottom:10px;
}
.team-detail .staff-summary .classification span, .team-detail .staff-summary .desination span, .team-detail .staff-summary .destiexpert span, .team-detail .staff-summary .joindate span {
	font-weight:bold
}

/*** LEGAL DOCUMENTS **/
.pagetitle h3{text-align:center;font-family: 'Raleway', sans-serif;font-weight:400;background:#ff5601;color:#ffffff;padding:5px 15px;display:inline-block;margin-top:20px}
.hgttravels-doc img{border:2px solid #dee2e5;padding:1px;margin-bottom:30px;}

/**** WHY  ***/
.why-listing .oddrow {
	background:#e4eaee;
	margin-bottom:30px;
	text-align:center
}
.why-listing .oddrow {
	padding:30px 0px;
}
.why-listing .evenrow {
	padding:0px 0px 30px 0px;
}
.hint-txt p, .hint-txt {
	color: #686e6e;
	font-family: "Raleway", sans-serif;
	font-size: 20px;
	font-weight: 300;
	line-height: 1.25em;
	margin-bottom: 30px;
	text-align: center;
}
.why-listing .list-block {
	text-align:center
}
.why-listing .list-block p {
	color:#595858
}
.why-listing .list-block .img-holder {
	text-align:center;
	margin-bottom:10px;
}
.why-listing .list-block .img-holder img {
	display:inline
}
/*** MODAL**/
#requestQuoteModal label {
	display:block
}
/**** CUSTOMIZE TRIP ****/
#customized_form label.control-label {
	font-weight:normal
}
/*** PHILOSOPHY ***/
.philosophy {
}
.philosophy h3 {
	font-size:30px;
	margin-top:30px;
	margin-bottom:15px;
}
.philosophy h4 {
	font-size:24px;
	color:#444444;
	font-family:"Open Sans", Helvetica, Arial, sans-serif;
}
.philosophy h4 span {
	background:#ce443d;
	color:#ffffff;
	width:30px;
	height:30px;
	display:block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius:50%;
	text-align:center;
	display:inline-block;
	line-height:30px;
	margin-right:10px;
}
.philosophy p {
	font-size:16px;
	margin-bottom:30px;
	text-align:justify
}
.philosophy h5 {
}
.philosophy ul {
	list-style:none;
}
.philosophy ul li h5 {
	color:#ce443d
}
/*** Terms and Conditions **/
#termsModal .modal-body{height:450px;overflow-y:auto;overflow-x:hidden;}
#termsModal .modal-body ul{margin-left:30px;}
#termsModal .modal-body ul li{border-bottom: 0px;
list-style: initial;}


